<container  >
	 
	 
  
	 <variant_container x='0' y='0' w="500" h="100"  dataSource="@lm.state">              

    <container name="full"  x='0' y='0' w='500' h='110' >
      <image x="10" y="25" w="60" h="60"  filename="data/gui/shop/ppanel_heart.png" />
      <text x="75" parentVAlign="center" align="left" color="ffffff"  dataSource="@lm.lives" font="clearsans_medium.ttf" font_size="50" />
      <text x="135" parentVAlign="center" color="ffffff"  dataSource="@lm.state" font="clearsans_medium.ttf" font_size="50" />
		

    </container>
	
    <container name="wait"  x='0' y='0' w='500' h='110' >
      <image x="10" y="25" w="60" h="60" filename="data/gui/shop/ppanel_heart.png" />
      <text x="75" parentVAlign="center" align="left" color="ffffff"  dataSource="@lm.lives" font="clearsans_medium.ttf" font_size="50" />
      <text x="115" parentVAlign="center" align="left" color="ffffff"  dataSource="@lm.lifeAddTime" font="clearsans_medium.ttf" font_size="50" template="{{time}}" />
    </container>
	
    <container name="unlimited" x='0' y='0' w='500' h='110' >
      <image x="10" y="25" w="60" h="60" filename="data/gui/shop/ppanel_heart_infinite.png" />
      <text x="75" parentVAlign="center" align="left" color="ffffff"  dataSource="@lm.unlimitedTime" font="clearsans_medium.ttf" font_size="50" template="{{time}}" />
    </container>
	

  </variant_container>
	
</container>